STUDIO PRODUIT
Images du produit1 / 1
D-Link / DOSSIER PRODUIT
D-Link DES-3828P
D-Link DES-3828P Switch
SKU: DES-3828P
D-Link DES-3828P, IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE..., 1000BASE-T, 100BASE-TX, 10BASE-T, 16000 Kayıt, 12,8 Gbit/s, 1 Gbit/s, 32 MB
Vous pouvez signaler toute donnée technique manquante ou inexacte.
Les spécifications techniques et données constructeur sont vérifiées.
D-Link DES-3828P Switch
Caractéristiques techniques
Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Capacité de routage/commutation
12,8 Gbit/s
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Protocole de connexion de données
Ethernet, Fast Ethernet, Gigabit Ethernet
Protocoles Fibre Channel
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv3, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, and DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF*, DVMRP, RFC 2934 PIM-DM, PIM-SM*, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
Technologie de câblage Ethernet en cuivre
Port E/S
(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
Port de connexion G C
(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
Plage de température de fonctionnement
0 - 40 °C
Plage de température de stockage Celsius
Dimensions Gxdxy
Cache du colis
Taille de la table d'adresses
Émissions électromagnétiques
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
GTIN EAN UPC
7900692767508,
Capacité de transit de routage
Catégorie
Ağ Anahtarları
Consommation d'énergie
Date d'ajout au système
2005-10-26
Date de production
Exigences en puissance
100 - 240 VAC, 50/60 Hz
Fonctionnalités de gestion
Web/CLI/SNMP
Humidité non de fonctionnement
Marchés vendus
NL, GB, SE, DE, DK, IE
Marque
D-Link
Nom du produit
DES-3828P
Plage d'humidité de fonctionnement
10 - 85%
Poids
Sécurité
CSA International, CB Report
Série de produit
Vitesse de transfert (Mb/s)
1000 Mbit/s
Vitesse de transfert Mbps
1000 Mbit/s
Vitesse de transfert du paquet
14880pps (10M), 148800pps (100M), 1488000pps (1000M)
Vitesse maximale de transfert de données
®